/* Site custom CSS (was "Additional CSS" in the WordPress customizer). */
/* Site Wide */
.no-margin-top {
	margin-top: 0 !important;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.wp-block-button__link {
	opacity: .9;
}
.wp-block-button__link:hover {
	opacity: 1;
}
.gray-box .wp-block-cover__inner-container {
	padding: 15px 25px;
}
.wp-block-columns {
	padding: 0;
}
.entry-content > ul, .entry-content > ol {
	padding-left: calc(1.5em + 24px);
}

/* Preheader */
.preheader p, .preheader a {
	font-size: 14px;
}

/* Header */
.dhlogomenu .dhmenu > li > a {
	font-size: 18px;
	/*font-weight: 700;*/
	padding: 2.5em .9em;
}
.dhlogomenu .dhmenu > li:last-child {
	margin-left: 1em;
}
.dhlogomenu .dhmenu > li:last-child > a {
	padding: .5em 1.5em;
	color: #ffffff;
	background-color: #0e63be;
	opacity: .9;
}
.dhlogomenu .dhmenu > li:last-child > a:hover {
	opacity: 1;
}

/* Home */
.home-intro .wp-block-columns.are-vertically-aligned-center {
	margin-bottom: 0;
}
.home-intro .wp-block-columns.are-vertically-aligned-center p {
	margin: 0;
}
.home-intro .wp-block-buttons>.wp-block-button {
	margin-bottom: 0;
}
.home-intro .wp-block-buttons>.wp-block-button:first-child {
	margin-right: 10px;
}
.home-callouts .wp-block-column {
	background-color: #ffffff;
	border: 1px solid #cccccc;
}
.home-callouts h3 {
	margin-top: 25px;
}
.home-callouts p {
	padding: 0 15px;
}
.home-callouts .wp-block-button {
	margin-bottom: 30px;
}
.home-steps .wp-block-column {
	padding: 0 20px;
}

/* Blog */
.blog .dhflex-wrap, .single-post .dhflex-wrap {
	margin-top: 2em;
	margin-bottom: 3em;
}

/* Google Map */


/* Footer */
#block-4 i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	background-color: #fff;
	color: #000;
	text-align: center;
}

@media (max-width:782px) {
	.wp-block-cover__inner-container {
		padding-left: 14px;
		padding-right: 14px;
	}
	.dhlogomenu .dhmenu > li > a {
		padding: .9em;
}
.dhlogomenu .dhmenu > li:last-child {
	margin-left: 0;
}
.dhlogomenu .dhmenu > li:last-child > a {
	padding: .9em;
	color: #000;
	background-color: transparent;
	opacity: 1;
}
.dhlogomenu .dhmenu > li:last-child > a:hover {
	opacity: 1;
}
	.home-intro .wp-block-cover__inner-container {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.home-intro .wp-block-column {
		flex-basis: 100% !important;
	}
	.home-intro .wp-block-columns.are-vertically-aligned-center p {
		text-align: center;
		margin-bottom: 20px;
	}
	.home-callouts .wp-block-column:not(:only-child) {
		flex-basis: calc(49% - 1em) !important;
	}
	.home-callouts > div > div.wp-block-columns > div:nth-child(3),
	.home-callouts > div > div.wp-block-columns > div:nth-child(4) {
		margin-top: 20px;
	}
	.home-steps .wp-block-columns {
		flex-wrap: nowrap;
	}
	.home-steps .wp-block-column:nth-child(2n) {
		margin-left: 0;
	}
	.testimonials {
		flex-wrap: nowrap;
	}
	#block-4 .wp-block-columns {
		flex-wrap: nowrap;
	}
}

@media (max-width:568px) {
	header.preheader {
		display: none;
	}
	.home-intro .wp-block-cover__inner-container {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.home-intro .wp-block-column p {
		text-align: center;
	}
	.home-intro .wp-block-buttons {
		justify-content: center;
	}
	.home-intro .wp-block-buttons>.wp-block-button:first-child {
		margin: 10px 0;
	}
	.home-callouts .wp-block-column:not(:only-child) {
		flex-basis: 100% !important;
	}
	.home-callouts .wp-block-column:not(:first-child) {
		margin-top: 14px;
	}
	.home-steps .wp-block-columns {
		flex-wrap: wrap;
	}
	.testimonials {
		flex-wrap: wrap;
	}
	#block-4 .wp-block-columns {
		flex-wrap: wrap;
	}
	#block-4 i {
		margin-bottom: 20px;
	}
	#block-4 > div > div:nth-child(5) > div > div {
		flex-basis: 30% !important;
	}
	#block-4 > div > div:nth-child(5) > div > div img {
		width: 60%;
	}
}
